@charset "utf-8";


/* common */
.pcbr{display:block;}
.tbbr{display:none;}
.mbbr{display:none;}
.dn{display:none;}
.mv{display:none;}

.section .sectionwrap{width:100%;height:100%;}
.align{display:table-cell;vertical-align:middle;}





/*header*/
#header{
	position:relative;
	z-index:1000;
	position:fixed;
	top:20px;
	width: 100%;
	height:60px;
	padding: 0 1%;
	text-align:center;
	box-sizing: border-box;
}
.head {position:relative;background: #fff;}
.head h1{position:absolute;left:30px;top:14px;}


/* pc 가운데 메뉴 */
.head .nav_pc{}
.head .nav_pc>ul{}
.head .nav_pc>ul>li{
	display:inline-block;
	position:relative;
	padding:0 34px;
}
.head .nav_pc>ul>li:after{
	display:block;
	content:"";
	position:absolute;right:0;top:50%;
	width:1px;height:11px;
	margin:-6px 0 0;
	background:#ddd;
}
.head .nav_pc>ul>li:last-child:after{
	display:none;
}
.head .nav_pc>ul>li>a{
	display:inline-block;
	position:relative;
	font-size:16px;color:rgba(0,0,0,0.9);
	line-height:60px;
}
.head .nav_pc>ul>li>a:after{
	display:inline-block;
	content:"";
	position:absolute;left:50%;bottom:0;
	width:0%;height:3px;
	background:#00aeef;
	opacity:0;
	transform:translateX(-50%);
	transition:all 0.6s;
}
.head .nav_pc>ul>li.on>a:after{
	width:100%;
	opacity:1;
	transition:all 0.6s;
}



.head .nav_pc .subnav{
	display:none;
	position:absolute;left:0;top:100%;
	width:100%;
	padding:20px 0;
	background:#fbfbfb;
	border-top:1px solid #fbfbfb;
	text-align:center;
}
.head .nav_pc .subnav ul{display:none;}
.head .nav_pc .subnav ul li{
	display:inline-block;
	box-sizing:border-box;
	width:148px;height:100px;	
	border-right:1px solid #ddd;
}
.head .nav_pc .subnav ul li:first-child{border-left:1px solid #ddd;}
.head .nav_pc .subnav ul li a{
	display:block;
	box-sizing:border-box;
	width:100%;height:100%;
	padding:70px 0 0;
	font-size:15px;color:#888;
}
.head .nav_pc .subnav ul li a:hover{color:#00aeef;}

.head .nav_pc .subnav ul.m1{}
.head .nav_pc .subnav ul.m1 li:nth-child(1){
	background:url(/images/common/pc_m1_ico1.png) no-repeat center 13px;
}
.head .nav_pc .subnav ul.m1 li:nth-child(2){
	background:url(/images/common/pc_m1_ico2.png) no-repeat center 13px;
}
.head .nav_pc .subnav ul.m1 li:nth-child(3){
	background:url(/images/common/pc_m1_ico3.png) no-repeat center 13px;
}
.head .nav_pc .subnav ul.m1 li:nth-child(4){
	background:url(/images/common/pc_m1_ico4.png) no-repeat center 13px;
}
.head .nav_pc .subnav ul.m1 li:nth-child(5){
	background:url(/images/common/pc_m1_ico5.png) no-repeat center 13px;
}
.head .nav_pc .subnav ul.m1 li:nth-child(6){
	background:url(/images/common/pc_m1_ico6.png) no-repeat center 13px;
}
.head .nav_pc .subnav ul.m1 li:nth-child(7){
	background:url(/images/common/pc_m1_ico7.png) no-repeat center 13px;
}
.head .nav_pc .subnav ul.m1 li:nth-child(8){
	background:url(/images/common/pc_m1_ico8.png) no-repeat center 13px;
}
.head .nav_pc .subnav ul.m1 li:nth-child(1):hover{
	background:url(/images/common/pc_m1_ico1_over.png) no-repeat center 13px;
}
.head .nav_pc .subnav ul.m1 li:nth-child(2):hover{
	background:url(/images/common/pc_m1_ico2_over.png) no-repeat center 13px;
}
.head .nav_pc .subnav ul.m1 li:nth-child(3):hover{
	background:url(/images/common/pc_m1_ico3_over.png) no-repeat center 13px;
}
.head .nav_pc .subnav ul.m1 li:nth-child(4):hover{
	background:url(/images/common/pc_m1_ico4_over.png) no-repeat center 13px;
}
.head .nav_pc .subnav ul.m1 li:nth-child(5):hover{
	background:url(/images/common/pc_m1_ico5_over.png) no-repeat center 13px;
}
.head .nav_pc .subnav ul.m1 li:nth-child(6):hover{
	background:url(/images/common/pc_m1_ico6_over.png) no-repeat center 13px;
}
.head .nav_pc .subnav ul.m1 li:nth-child(7):hover{
	background:url(/images/common/pc_m1_ico7_over.png) no-repeat center 13px;
}
.head .nav_pc .subnav ul.m1 li:nth-child(8):hover{
	background:url(/images/common/pc_m1_ico8_over.png) no-repeat center 13px;
}

.head .nav_pc .subnav ul.m2{}
.head .nav_pc .subnav ul.m2 li:nth-child(1){
	background:url(/images/common/pc_m2_ico1.png) no-repeat center 13px;
}
.head .nav_pc .subnav ul.m2 li:nth-child(2){
	background:url(/images/common/pc_m2_ico2.png) no-repeat center 13px;
}
.head .nav_pc .subnav ul.m2 li:nth-child(4){
	background:url(/images/common/pc_m2_ico4.png) no-repeat center 13px;
}
.head .nav_pc .subnav ul.m2 li:nth-child(3){
	background:url(/images/common/pc_m2_ico3.png) no-repeat center 13px;
}
.head .nav_pc .subnav ul.m2 li:nth-child(1):hover{
	background:url(/images/common/pc_m2_ico1_over.png) no-repeat center 13px;
}
.head .nav_pc .subnav ul.m2 li:nth-child(2):hover{
	background:url(/images/common/pc_m2_ico2_over.png) no-repeat center 13px;
}
.head .nav_pc .subnav ul.m2 li:nth-child(4):hover{
	background:url(/images/common/pc_m2_ico4_over.png) no-repeat center 13px;
}
.head .nav_pc .subnav ul.m2 li:nth-child(3):hover{
	background:url(/images/common/pc_m2_ico3_over.png) no-repeat center 13px;
}

.head .nav_pc .subnav ul.m3{}
.head .nav_pc .subnav ul.m3 li:nth-child(1){
	background:url(/images/common/pc_m3_ico1.png) no-repeat center 13px;
}
.head .nav_pc .subnav ul.m3 li:nth-child(2){
	background:url(/images/common/pc_m3_ico2.png) no-repeat center 13px;
}
.head .nav_pc .subnav ul.m3 li:nth-child(3){
	background:url(/images/common/pc_m3_ico3.png) no-repeat center 13px;
}
.head .nav_pc .subnav ul.m3 li:nth-child(1):hover{
	background:url(/images/common/pc_m3_ico1_over.png) no-repeat center 13px;
}
.head .nav_pc .subnav ul.m3 li:nth-child(2):hover{
	background:url(/images/common/pc_m3_ico2_over.png) no-repeat center 13px;
}
.head .nav_pc .subnav ul.m3 li:nth-child(3):hover{
	background:url(/images/common/pc_m3_ico3_over.png) no-repeat center 13px;
}

.head .nav_pc .subnav ul.m4{}
.head .nav_pc .subnav ul.m4 li:nth-child(1){
	background:url(/images/common/pc_m4_ico1.png) no-repeat center 13px;
}
.head .nav_pc .subnav ul.m4 li:nth-child(2){
	background:url(/images/common/pc_m4_ico2.png) no-repeat center 13px;
}
.head .nav_pc .subnav ul.m4 li:nth-child(3){
	background:url(/images/common/pc_m4_ico3.png) no-repeat center 13px;
}
.head .nav_pc .subnav ul.m4 li:nth-child(4){
	background:url(/images/common/pc_m4_ico4.png) no-repeat center 13px;
}
.head .nav_pc .subnav ul.m4 li:nth-child(5){
	background:url(/images/common/pc_m4_ico5.png) no-repeat center 13px;
}
.head .nav_pc .subnav ul.m4 li:nth-child(1):hover{
	background:url(/images/common/pc_m4_ico1_over.png) no-repeat center 13px;
}
.head .nav_pc .subnav ul.m4 li:nth-child(2):hover{
	background:url(/images/common/pc_m4_ico2_over.png) no-repeat center 13px;
}
.head .nav_pc .subnav ul.m4 li:nth-child(3):hover{
	background:url(/images/common/pc_m4_ico3_over.png) no-repeat center 13px;
}
.head .nav_pc .subnav ul.m4 li:nth-child(4):hover{
	background:url(/images/common/pc_m4_ico4_over.png) no-repeat center 13px;
}
.head .nav_pc .subnav ul.m4 li:nth-child(5):hover{
	background:url(/images/common/pc_m4_ico5_over.png) no-repeat center 13px;
}

.head .nav_pc .subnav ul.m5{}
.head .nav_pc .subnav ul.m5 li:nth-child(1){
	background:url(/images/common/pc_m5_ico1.png) no-repeat center 13px;
}
.head .nav_pc .subnav ul.m5 li:nth-child(2){
	background:url(/images/common/pc_m5_ico2.png) no-repeat center 13px;
}
.head .nav_pc .subnav ul.m5 li:nth-child(3){
	background:url(/images/common/pc_m5_ico3.png) no-repeat center 13px;
}
.head .nav_pc .subnav ul.m5 li:nth-child(1):hover{
	background:url(/images/common/pc_m5_ico1_over.png) no-repeat center 13px;
}
.head .nav_pc .subnav ul.m5 li:nth-child(2):hover{
	background:url(/images/common/pc_m5_ico2_over.png) no-repeat center 13px;
}
.head .nav_pc .subnav ul.m5 li:nth-child(3):hover{
	background:url(/images/common/pc_m5_ico3_over.png) no-repeat center 13px;
}

.head .nav_pc .subnav ul.m6 li:nth-child(1){
	background:url(/images/common/pc_m6_ico1.png) no-repeat center 13px;
}
.head .nav_pc .subnav ul.m6 li:nth-child(2){
	background:url(/images/common/pc_m6_ico2.png) no-repeat center 13px;
}
.head .nav_pc .subnav ul.m6 li:nth-child(3){
	background:url(/images/common/pc_m6_ico3.png) no-repeat center 13px;
}
.head .nav_pc .subnav ul.m6 li:nth-child(4){
	background:url(/images/common/pc_m6_ico4.png) no-repeat center 13px;
}
.head .nav_pc .subnav ul.m6 li:nth-child(1):hover{
	background:url(/images/common/pc_m6_ico1_over.png) no-repeat center 13px;
}
.head .nav_pc .subnav ul.m6 li:nth-child(2):hover{
	background:url(/images/common/pc_m6_ico2_over.png) no-repeat center 13px;
}
.head .nav_pc .subnav ul.m6 li:nth-child(3):hover{
	background:url(/images/common/pc_m6_ico3_over.png) no-repeat center 13px;
}
.head .nav_pc .subnav ul.m6 li:nth-child(4):hover{
	background:url(/images/common/pc_m6_ico4_over.png) no-repeat center 13px;
}



/* pc 헤더바 오른쪽메뉴 */
.head .rnav_pc{position:absolute;right:30px;top:0;}
.head .rnav_pc:after{display:block;content:"";clear:both;}
.head .rnav_pc .topmenu{float:left;margin:19px 30px 0 0;}
@media screen and (min-width:0\0){.head .rnav_pc .topmenu{margin:24px 30px 0 0;}}
.head .rnav_pc .topmenu ul{}
.head .rnav_pc .topmenu ul:after{display:block;content:"";clear:both;}
.head .rnav_pc .topmenu ul li{
	float:left;
	position:relative;
	margin-right:6px;padding-right:8px;
}
.head .rnav_pc .topmenu ul li:after{
	display:block;
	content:"";
	width:1px;height:8px;
	position:absolute;right:0;top:50%;
	margin-top:-3px;
	background:#ddd;
}
.head .rnav_pc .topmenu ul li a{font-family: 'Montserrat';font-size:11px;color:#666;font-weight:500;}
.head .rnav_pc .topmenu ul li:last-child{margin:0;padding:0;}
.head .rnav_pc .topmenu ul li:last-child:after{display:none;}
.head .rnav_pc .topmenu ul li:last-child .arr{
	display:inline-block;
	vertical-align:top;
	width:9px;height:6px;
	margin:9px 0 0 2px;
	background:url(/images/common/lang_arr.png) no-repeat;
	background-size:cover;
} 
@media screen and (min-width:0\0){.head .rnav_pc .topmenu ul li:last-child .arr{margin:5px 0 0 2px;}}
.head .rnav_pc .topmenu ul li .langbox{
	display:none;
	position:absolute;
	right: -11px;
	top:100%;
	box-sizing:border-box;
	width:100px;
	height:85px;
	margin-top:10px;
	padding:12px 16px;
	border:1px solid #00aeef;
	background:#fff;
	z-index: 10;
}
.head .rnav_pc .topmenu ul li .langbox>div{
	height:16px;line-height:16px;
	padding-left:30px;
	margin:2px 0;
}
.head .rnav_pc .topmenu ul li .langbox>div:nth-child(1){
	background:url(/images/common/lang_kr.gif) no-repeat left top;
}
.head .rnav_pc .topmenu ul li .langbox>div:nth-child(2){
	background:url(/images/common/lang_en.gif) no-repeat left top;
}
.head .rnav_pc .topmenu ul li .langbox>div:nth-child(3){
	background:url(/images/common/lang_ch.gif) no-repeat left top;
}
.head .rnav_pc .topmenu ul li .langbox>div a{}
.head .rnav_pc .topmenu ul li .langbox>div.on a{
	color:#00aeef;
	border-bottom:1px solid #00aeef;
}



.head .rnav_pc .btn_allmenu{
	overflow:hidden;
	float:right;
	width:26px;height:14px;
	margin-top:23px;
	text-align:right;
	cursor:pointer;
}
.head .rnav_pc .btn_allmenu>div{float:right;width:100%;height:2px;background:#00aeef;margin-bottom:4px;transition:all 0.4s;}
.head .rnav_pc .btn_allmenu>div:nth-child(2){width:85%;}

.head .rnav_pc .btn_allmenu.openmenu>div:nth-child(1){transform: translateY(6px) rotate(45deg);}
.head .rnav_pc .btn_allmenu.openmenu>div:nth-child(2){opacity:0;}
.head .rnav_pc .btn_allmenu.openmenu>div:nth-child(3){transform: translateY(-6px) rotate(-45deg);}




/* all nav */
.allnav{
	display:none;
	position:absolute;left:0;top:60px;
	width:100%;
	padding:50px 0;
	background:#fff;
	border-top:1px solid #83888b;
	text-align:center;
	box-shadow:0 2px 5px rgba(0,0,0,0.1);
}
.allnav>div{
	display:inline-block;
	vertical-align:top;
	box-sizing:border-box;
	width:209px;height:243px;
	border-right:1px solid #ddd;
}
.allnav>div:last-child{border-right:0;}
.allnav>div h2,.allnav>div h2 > a{margin-bottom:5px;font-size:18px;color:#111;font-weight:500;}
.allnav>div ul{}
.allnav>div ul li{line-height:190%;}
.allnav>div ul li a{font-size:15px;color:#666;}
.allnav>div ul li a:hover{font-size:15px;color:#00aeef;}


@media(max-width:1360px){
	.allnav>div{
		width:25.333%;
	}
	.allnav>div:nth-child(3){border-right:0;}
}


/* all nav */
.mobile_nav{display:none !important;}







/* 메인 section 1 */
.section01{width:100%;height:100%;background:#000;}
.section01 .visual{
	position:relative;
	width:100%;height:100%;
	background-size:cover;
}
.section01 .visual:after{
	display:block;
	content:"";
	width:100%;height:100%;
	background:url(/images/main/v_dot.png) repeat;
	position:absolute;left:0;top:0;
	opacity:0.2;
}
.bx-wrapper,.bx-viewport{width:100%;height:100% !important;}
.section01 .visual ul{width:100%;height:100%;}
.section01 .visual ul li{position:relative;width:100%;height:100%;}
.section01 .visual ul li video{
	width:100%;height:1084px;
	position:absolute;left:50%;top:50%;
	transform:translate(-50%,-50%);
}
.section01 .visual #slider-prev{position:absolute;left:50%;bottom:123px;margin-left:-50px;z-index:10;}
.section01 .visual #slider-next{position:absolute;right:50%;bottom:123px;margin-right:-50px;z-index:10;}
.section01 .visual .vnum_chk{
	position:absolute;left:50%;bottom:118px;z-index:10;text-align:center;transform:translateX(-50%);
	color:#fff;
}
.section01 .visual .vnum_chk .thispage{color:#fff;}
.section01 .visual .vnum_chk .totalpage{color:rgba(255,255,255,0.5);}
.section01 .visual .bx-wrapper .bx-pager,
.section01 .visual .bx-wrapper .bx-controls-auto {
	position: absolute;z-index:10;
	bottom:120px;
	width: 100%;
}
.section01 .visual .bx-wrapper .bx-pager{color:#fff;font-weight:300;}
.section01 .visual .bx-wrapper .bx-pager span{color:rgba(255,255,255,0.5);}
.section01 .visual .ico_mouse{position:absolute;left:50%;bottom:40px;margin-left:-14px;z-index:100;}
.section01 .visual #bx-pager_v{
	position:absolute;right:0;top:50%;z-index:120;
	transform:translateY(-50%);
}
.section01 .visual #bx-pager_v a{
	display:block;
	position:relative;z-index:100;
	overflow:hidden;
	box-sizing:border-box;
	width:240px;height:50px;
	margin:5px 0;
	line-height:50px;
	transition:all 1s ease-out ;
	background:rgba(255,255,255,0.7);
}
.section01 .visual #bx-pager_v a:before{
	display:block;
	width:0;height:100%;
	content:"";
	background:rgba(255,255,255,0.7);
	position:absolute;right:0;top:0;
	transition:width 0.3s ease-out ;
}
.section01 .visual #bx-pager_v a.active:before{
	background:rgba(255,255,255,1);
	width:100%;
	transition:width 0.3s ease-out ;
}
.section01 .visual #bx-pager_v a .num{
	float:left;
	position:relative;z-index:10;
	width:49px;
	text-align:center;
}
.section01 .visual #bx-pager_v a .sbj{
	float:left;
	position:relative;z-index:10;
	box-sizing:border-box;
	width:111px;
	padding-left:20px;
}
.section01 .visual #bx-pager_v a .sbj:before{
	display:block;
	content:"";
	width:4px;height:4px;
	background:#00aeef;
	transform:rotate(45deg);
	position:absolute;left:0;top:50%;
	margin-top:-2px;
}
.section01 .visual #bx-pager_v a .secbar{
	float:left;
	position:relative;z-index:10;
	position:relative;
	width:80px;height:1px;
	background:#bfbfbf;
	margin-top:24px;
}
.section01 .visual #bx-pager_v a .secbar .bargage{
	position:absolute;left:0;top:0;
	width:0%;height:1px;
	background:#00aeef;
}
.section01 .visual #bx-pager_v a.active .secbar .bargage{
	position:absolute;left:0;top:0;
	width:100%;height:1px;
	background:#00aeef;
	transition:all 5s linear; 
}

.section01 .visual ul li{
	overflow:hidden;width:100%;height:100%;transition:all 0s ease-out;
	background-size:110% 110%;
}
.section01 .visual .v1{
	position:relative;
	/*background:url(/images/main/visual1.jpg) no-repeat center;*/
	background-size:cover;
}
.section01 .pc_ver .v1{
	background:#000;
}
.section01 .visual .v2{
	background-size:110% 110%;
}
.section01 .visual .v3{
	background:url(/images/main/visual3.jpg) no-repeat center;
	background-size:110% 110%;
}
.section01 .visual .vod{
	width:100%;height:100%;
	transform:scale(1.2);
}
.section01 .visual .on .vod{
	transform:scale(1);
	transition:all 2s ease-out;
}
.section01 .visual .act{
	background-size:110% 110%;
}
.section01 .visual .on{
	background-size:100% 100%;
	transition:all 2s ease-out;
}


.section01 .visual .textbox{
	display:table;
	position:relative;
	position:absolute;left:0;top:0;z-index:50;
	width:100%;height:100%;
	text-align:center;
}
.section01 .visual .textbox .eng{
	margin-bottom:15px;
	font-family: 'Cormorant Garamond';
	font-size:69px;color:#fff;
	line-height:100%;
	text-shadow:0 3px 10px rgba(0,0,0,0.4);
}
.section01 .visual .textbox .kr{
	font-size:19px;color:rgba(255,255,255,0.9);font-weight:300;
	opacity:0;
	text-shadow:0 5px 10px rgba(0,0,0,0.7);
	transform:translateY(40px);
	transition:all 0.6s;
}
.section01 .visual .textbox .on .kr{
	opacity:1;
	transform:translateY(0px);
	transition:all 0.6s 2s;	
}
.section01 .visual .textbox .txtswrap{
	opacity:0;
	width:100%;
	position:absolute;left:0;top:50%;z-index:1;
	transform:translateY(-50%);
}
.section01 .visual .textbox .txtswrap.on{opacity:1;z-index:100;}

.section01 .visual .textbox .more{
	display: inline-block;
    width: 178px;
    height: 46px;
    margin: 35px auto 0;
    position: relative;
    opacity: 0;
    transform: translateY(30px);
}
.section01 .visual .textbox .on .more{
    opacity: 1;
    transform: translateY(0px);
	transition:all 1s 2.6s;
}
.section01 .visual .textbox .more a{
	display: block;
    position: relative;z-index:400;
    width: 178px;
    height: 46px;
    box-sizing: border-box;
    line-height: 44px;
    font-family: 'Montserrat';
    font-size: 11px;
    color: #fff;
	border:1px solid #fff;
    font-weight: 500;
    transition: all 0.6s;
}
.section01 .visual .textbox .more a:hover{
	border:1px solid #00aeef;
	background:#00aeef;
	color:#fff;
	transition:all 0.6s;
}



.pc_ver{display:block;width:100%;height:100%;}
.m_ver{display:none;}

.pc_ver{}
.pc_ver ul{}
.pc_ver ul li{}



/* 메인 section2 */
.section02{height:100%;background:url(/images/main/section06_bg.gif) repeat;}
.section02 .section02_wrap{
	width:100%;height:100%;
	background:url(/images/main/section02_bg1.png) no-repeat ceter;
	background-size:cover;
}
.product{
	display:table;
	overflow:hidden;
	max-width:1200px;width:100%;height:100%;
	margin:0 auto;
	text-align:center;
}
.product .sbj{}
.product .sbj h2{font-family: 'Montserrat';font-size:19px;color:#444;font-weight:600;}
.product .sbj h3{font-family: 'Cormorant Garamond';font-size:56px;color:#333;font-weight:600;}
.product .product_links{margin:30px 0 0;}
.product .product_links ul{overflow:hidden;}
.product .product_links ul li{
	overflow:hidden;
	float:left;
	position:relative;
	width:291px;height:458px;
	margin-right:12px;
}
.product .product_links ul li:last-child{margin-right:0;}
.product .product_links ul li a{display:block;width:100%;height:100%;}
.product .product_links ul li .imgarea{}
.product .product_links ul li .imgarea img{
	transform:scale(1);
	transition:all 0.8s ease-out;
}
.product .product_links ul li:hover .imgarea img{
	transform:scale(1.15);
	transition:all 0.8s ease-out;
}
.product .product_links ul li .txtarea{position:absolute;left:25px;bottom:30px;z-index:10;text-align:left;}
.product .product_links ul li .txtarea h4{
	font-family: 'Montserrat';
	font-size:22px;color:#fff;font-weight:500;
	height:100px;
}
.product .product_links ul li .txtarea h4 span{
	display:block;
	margin-bottom:5px;
	font-family:"Noto Sans KR";
	font-size:15px;font-weight:400;
}
.product .product_links ul li .ondiv{
	position:relative;
	position:absolute;left:0;top:0;
	width:100%;height:100%;
	background:rgba(0,174,239,0.7);
	font-family: 'Montserrat';font-size:12px;color:#fff;
	text-align:center;
	opacity:0;
	transition:all 0.6s ease-out;
}
.product .product_links ul li:hover .ondiv{
	opacity:1;
	transition:all 0.6s ease-out;
}
.product .product_links ul li .ondiv .moreview{
	opacity:0;
	position:absolute;left:0;top:50%;
	transform:translateY(-30%);
	width:100%;
	transition:all 0.6s ease-out;
}
.product .product_links ul li:hover .ondiv .moreview{
	opacity:1;
	transform:translateY(-50%);
	transition:all 0.6s ease-out;
}
.product .product_links ul li .ondiv .moreview .plus{
	box-sizing:border-box;
	width:76px;height:76px;
	margin:0 auto 10px;
	border:2px solid #fff;
	position:relative;
}
.product .product_links ul li .ondiv .moreview .plus:before{
	display:block;
	content:"";
	width:20px;height:2px;
	background:#fff;
	position:absolute;left:50%;top:50%;
	margin:-1px 0 0 -10px;
}
.product .product_links ul li .ondiv .moreview .plus:after{
	display:block;
	content:"";
	width:2px;height:20px;
	background:#fff;
	position:absolute;left:50%;top:50%;
	margin:-10px 0 0 -1px;
}














/* 메인 section3 */
.section03{
	overflow:hidden;
	max-width:1920px;
	width:100%;height:100%;
	margin:0 auto;
	background-size:cover;
}
.section03 .rnd{
	display:table;
	overflow:hidden;width:50%;height:100%;
	float:right;
	background:rgba(0,174,239,0.9);
	text-align:center;
	transform:translateX(100%);
	transition:all 0.4s ease;
}
.in-view .section03 .rnd{
	transform:translateX(0);
	transition:all 0.4s ease;
}
.section03 .rnd .sbjarea{
	opacity:0;
	box-sizing:border-box;
	position:relative;
	text-align:center;
}
.in-view .section03 .rnd .sbjarea{opacity:1;transition:all 1s 1s;}
.section03 .rnd .sbjarea:after{
	display:block;
	content:"";
	width:1px;height:36px;
	background:rgba(255,255,255,0.4);
	margin:20px auto;
}
.section03 .rnd .sbjarea h2{
	font-family: 'Cormorant Garamond';
	font-size:56px;color:#fff;font-weight:500;opacity:0;
}
.section03 .rnd .sbjarea h3{
	margin:5px 0 0;
	font-family: 'Montserrat';
	font-size:29px;color:#fff;
	opacity:0;
}
.section03 .rnd .txtswrap{}
.section03 .rnd .txtswrap h4{
	font-size:23px;color:#fff;font-weight:400;opacity:0;
	transform:translateY(40px);transition:all 0.4s 0.4s;
}
.section03 .rnd .txtswrap p{
	font-size:15px;color:rgba(255,255,255,0.7);margin:10px 0 30px;opacity:0;
	transform:translateY(40px);transition:all 0.4s 0.4s;
}
.section03 .rnd .txtswrap .links{overflow:hidden;opacity:0;transform:translateY(40px);transition:all 0.4s 0.4s;}
.section03 .rnd .txtswrap .links a{
	display:inline-block;
	position:relative;
	min-height:39px;line-height:39px;
	font-size:15px;color:#fff;
	margin:0 12px;
}
.section03 .rnd .txtswrap .links a:hover{color:#fff}


.in-view .section03 .rnd .sbjarea h2,
.in-view .section03 .rnd .sbjarea h3,
.in-view .section03 .rnd .txtswrap h4{opacity:1;transform:translateY(0);transition:all 1s 1s;}
.in-view .section03 .rnd .txtswrap p{opacity:1;transform:translateY(0);transition:all 1s 1.2s;}
.in-view .section03 .rnd .txtswrap .links{overflow:hidden;opacity:1;transform:translateY(0);transition:all 1s 1.4s;}







/* 메인 section4 */
.section04{overflow:hidden;width:100%;height:100%;background:url(/images/main/section06_bg.gif) repeat;}
.section04 .with{overflow:hidden;display:table;width:100%;height:100%;text-align:center;}
.section04 .with .sbjarea{}
.section04 .with .sbjarea h2{font-family: 'Montserrat';font-size:18px;color:#444;font-weight:500;}
.section04 .with .sbjarea h3{
	margin:10px 0 10px;
	font-family: 'Cormorant Garamond';
	font-size:56px;color:#222;
}
.section04 .with .sbjarea p{font-size:15px;color:#777;}
.section04 .with .conarea{margin-top:40px;}
.section04 .with .conarea>div{
	display:inline-block;
	vertical-align:top;
	position:relative;
	width:299px;height:310px;
}
.section04 .with .conarea>div:after{
	display:block;
	content:"";
	width:1px;height:100%;
	position:absolute;right:0;top:0;
	background:#ddd;
}
.section04 .with .conarea>div:last-child:after{display:none;}
.section04 .with .conarea>div .numbering{}
.section04 .with .conarea>div .numbering span{
	font-family:"Noto Sans KR";font-size:24px;
	text-align:left;line-height:130%;font-weight:400;color:#00aeef;
}
.section04 .with .conarea>div .numbering span.num{font-family: 'Titillium Web';font-size:85px;font-weight:bold;}
.section04 .with .conarea>div .numbering span.etc{display:inline-block;width:50px;}
.section04 .with .conarea>div dl{padding-top:75px;opacity:0;transform:translateY(40px);transition:all 0.6s;}
.section04 .with .conarea>div:nth-child(1) dl{
	background:url(/images/main/with_ico1.png) no-repeat center top;
}
.section04 .with .conarea>div:nth-child(2) dl{
	background:url(/images/main/with_ico2.png) no-repeat center top;
}
.section04 .with .conarea>div:nth-child(3) dl{
	background:url(/images/page/with_ico3.png) no-repeat center top;
}
.section04 .with .conarea>div:nth-child(4) dl{
	background:url(/images/main/with_ico4.png) no-repeat center top;
}
.section04 .with .conarea>div dl dt{margin-bottom:5px;font-size:27px;color:#444;height:80px;}
.section04 .with .conarea>div:first-child dl dt {line-height:80px;}
.section04 .with .conarea>div dl dd{font-size:17px;color:#666}

.in-view .section04 .with .conarea>div:nth-child(1) dl{opacity:1;transform:translateY(0px);transition:all 0.5s 0.3s;}
.in-view .section04 .with .conarea>div:nth-child(2) dl{opacity:1;transform:translateY(0px);transition:all 0.5s 0.6s;}
.in-view .section04 .with .conarea>div:nth-child(3) dl{opacity:1;transform:translateY(0px);transition:all 0.5s 0.9s;}
.in-view .section04 .with .conarea>div:nth-child(4) dl{opacity:1;transform:translateY(0px);transition:all 0.5s 1.2s;}






/* 메인 section5 */
.section05{overflow:hidden;width:100%;height:100%;background:url(/images/main/section06_bg.gif) repeat;}
.section05 .public{
	overflow:hidden;
	display:table;
	float:left;
	box-sizing:border-box;
	width:59%;height:100%;
	padding:0 65px 0 0;
	text-align:right;
}
.section05 .public .sbjarea{display:inline-block;width:716px;text-align:left;}
.section05 .public h2{
	font-family: 'Montserrat';font-size:18px;color:#444;font-weight:500;
}
.section05 .public .conbox{
	position:relative;
	height:427px;
	margin:25px 0 0;
}
.section05 .public .conbox .listwrap{overflow:hidden;display:inline-block;width:716px;}
.section05 .public .conbox .listwrap .bbs_thum{margin-top:27px;text-align:center;}
.section05 .public .conbox .listwrap .bbs_thum #slider-prev2{display:inline-block;}
.section05 .public .conbox .listwrap .bbs_thum #slider-next2{display:inline-block;}
.section05 .public .conbox .listwrap .pager_wrap{display:inline-block;vertical-align:top;margin:2px 10px 0 }
.section05 .public .conbox .listwrap .pager_wrap a{
	display:inline-block;
	box-sizing:border-box;
	width:12px;height:12px;
	border:1px solid #6d6d6d;
	border-radius:50%;
	margin:0 2px;
}
.section05 .public .conbox .listwrap .pager_wrap a.mbbr{display:none;}
.section05 .public .conbox .listwrap .pager_wrap a.active{background:#6d6d6d;}


.section05 .public .conbox .listwrap ul{overflow:hidden;width:1000px;}
.section05 .public .conbox .listwrap ul li{
	float:left;
	width:351px;height:380px;
	margin-right:14px;
	text-align:left;
	background:#fff;
}
.section05 .public .conbox .listwrap ul li a{
	display:block;
	position:relative;
	width:100%;height:380px;
	box-sizing:border-box;
	padding:33px 19px;
	border:1px solid #00aeef;
}
.section05 .public .conbox .listwrap ul li a h3{font-size:20px;color:#0d0d0d;line-height:130%;word-break:keep-all;}
.section05 .public .conbox .listwrap ul li a .thumb{margin:18px 0;}
.section05 .public .conbox .listwrap ul li a p{font-size:15px;color:#666;word-break:keep-all;}
.section05 .public .conbox .listwrap ul li a .date{margin-top:15px;font-size:14px;color:#666;}
.section05 .public .conbox .listwrap ul li a .more{
	position:relative;
	box-sizing:border-box;
	width:54px;height:54px;
	border:1px solid #00aeef;
	position:absolute;right:-1px;bottom:-1px;
	transition:all 0.8s;
}
.section05 .public .conbox .listwrap ul li a .more:before{
	display:block;
	content:"";
	width:1px;height:23px;
	background:#00aeef;
	position:absolute;left:50%;top:50%;
	margin:-11px 0 0 0;
	transition:all 0.8s;
}
.section05 .public .conbox .listwrap ul li a .more:after{
	display:block;
	content:"";
	width:23px;height:1px;
	background:#00aeef;
	position:absolute;left:50%;top:50%;
	margin:0 0 0 -11px;
	transition:all 0.8s;
}

.section05 .public .conbox .listwrap ul li:hover a .more{background:#00aeef;transition:all 0.8s ease-out;}
.section05 .public .conbox .listwrap ul li:hover a .more:before{background:#fff;transition:all 0.8s ease-out;}
.section05 .public .conbox .listwrap ul li:hover a .more:after{background:#fff;transition:all 0.8s ease-out;}


.section05 .investor{
	overflow:hidden;
	display:table;
	float:right;
	box-sizing:border-box;
	width:41%;height:100%;
	padding:0 0 0 65px;
	text-align:left;
	background:#00aeef;
}
.section05 .investor h2{font-family: 'Montserrat';font-size:18px;color:#fff;font-weight:500;}
.section05 .investor .conbox{
	position:relative;
	height:427px;
	margin:25px 0 0;
}
.section05 .investor .conbox .ir_info{
	box-sizing:border-box;
	width:351px;height:380px;
	background:#fff;
}
.section05 .investor .conbox .ir_info p{padding:35px 35px 20px;font-size:15px;color:#666}
.section05 .investor .conbox .ir_info .main_ir{
	height:160px;
	padding:0 35px;
}
.section05 .investor .conbox .ir_info .main_ir iframe{width:100%;height:100%;}
.section05 .investor .conbox .ir_info .tprice{padding:0 35px;margin-bottom:10px;}
.section05 .investor .conbox .ir_info .tprice h3{}
.section05 .investor .conbox .ir_info .tprice .price{font-family: 'Montserrat';font-size:50px;color:#ec469a;font-weight:400;}
.section05 .investor .conbox .ir_info .tprice .price span{font-family: 'Noto Sans KR';font-size:18px;color:#555;font-weight:400;}
.section05 .investor .conbox .ir_info h3{font-size:16px;color:#555;}
.section05 .investor .conbox .ir_info dl{overflow:hidden;padding:0 35px;line-height:180%;;}
.section05 .investor .conbox .ir_info dl dt{float:left;width:75px;}
.section05 .investor .conbox .ir_info dl dd{
	float:left;
	padding-top:1px;
	font-family: 'Montserrat';font-size:17px;color:#333;font-weight:500;
}
.section05 .investor .conbox .ir_info dl dd .up{color:#ec469a;}
.section05 .investor .conbox .ir_info dl dd .down{color:#00aeef;}
.section05 .investor .conbox .ir_info .more{margin-top:15px;padding:0 35px;}
.section05 .investor .conbox .ir_info .more a{
	/*display:block;
	padding:0 35px;
	height:52px;line-height:52px;
	border-top:1px solid #ddd;
	font-family: 'Montserrat';font-size:12px;color:#777;font-weight:500;
	background:url(/images/main/ir_arr.png) no-repeat 90% center;
	*/
}
.section05 .investor .conbox .ir_info .more a{
	display:inline-block;
	margin-top:30px;
	width:100%;height:44px;
	font-family: 'Montserrat';font-size:11px;color:#555;
	text-align:center;line-height:44px;
	border:1px solid #777;
	transition:all 0.6s;
}
.section05 .investor .conbox .ir_info .more a:hover{
	border:1px solid #00aeef;
	background:#00aeef;
	color:#fff;
	transition:all 0.6s;
}


@media(max-width:1400px){

	.section05 .public{padding:0;}
	.section05 .investor{padding:0;}
	.section05 .investor .sbjarea{width:351px;text-align:right;}

}




/* 메인 section6 */
.section06{
	overflow:hidden;
	width:100%;height:100%;
	background:url(/images/main/section06_bg.gif) repeat;
}
.section06 .notice{
	display:table;
	max-width:1200px;
	width:100%;height:100%;
	margin:0 auto;
}
.section06 .notice .sbjarea{position:relative;text-align:center;}
.section06 .notice .sbjarea h2{font-family: 'Montserrat';font-size:18px;color:#444;font-weight:500;}
.section06 .notice .sbjarea a{
	position:absolute;right:0;bottom:0;
	font-family: 'Titillium Web';
	font-size:13px;color:#777;
}
.section06 .notice table{width:100%;margin-top:30px;border-top:1px solid #ddd;}
.section06 .notice table td{
	padding:30px 0;
	border-bottom:1px solid #ddd;
}
.section06 .notice table td.date{width:140px;text-align:center;}
.section06 .notice table td.date .day{font-family: 'Titillium Web';font-size:47px;color:#444;margin-bottom:5px;line-height:100%;}
.section06 .notice table td.date .ym{font-family: 'Titillium Web';font-size:14px;color:#777;line-height:100%;}
.section06 .notice table td.tit{}
.section06 .notice table td.tit .sbj{font-size:20px;color:#444;margin-bottom:10px;}
.section06 .notice table td.tit .txt{font-size:15px;color:#787878;}
.section06 .notice table td.moreview{width:54px;}
.section06 .notice table td.moreview div{
	position:relative;
	box-sizing:border-box;
	width:54px;height:54px;
	border:1px solid #00aeef;
	transition:all 0.8s;
}
.section06 .notice table td.moreview div:before{
	display:block;
	content:"";
	width:1px;height:23px;
	background:#00aeef;
	position:absolute;left:50%;top:50%;
	margin:-11px 0 0 0;
	transition:all 0.8s;
}
.section06 .notice table td.moreview div:after{
	display:block;
	content:"";
	width:23px;height:1px;
	background:#00aeef;
	position:absolute;left:50%;top:50%;
	margin:0 0 0 -11px;
	transition:all 0.8s;
}

.section06 .notice table tr:hover td.moreview div{background:#00aeef;transition:all 0.8s ease-out;}
.section06 .notice table tr:hover td.moreview div:before{background:#fff;transition:all 0.8s ease-out;}
.section06 .notice table tr:hover td.moreview div:after{background:#fff;transition:all 0.8s ease-out;}

.section06 .banners{margin-top:60px;}
.section06 .banners ul{overflow:hidden;}
.section06 .banners ul li{
	float:left;
	width:386px;height:171px;
	margin-right:21px;
}
.section06 .banners ul li:nth-child(1){
	background:url(/images/main/section06_bg1.jpg) no-repeat;
}
.section06 .banners ul li:nth-child(2){
	background:url(/images/main/section06_bg2.jpg) no-repeat;
}
.section06 .banners ul li:nth-child(3){
	margin-right:0;
	background:url(/images/main/section06_bg3.jpg) no-repeat;
}
.section06 .banners ul li a{
	display:table;
	width:100%;height:100%;
	box-sizing:border-box;
	padding:0 40px;
}
.section06 .banners ul li:nth-child(1) a{
	background:url(/images/main/section06_ico1.png) no-repeat 85% 35px;
}
.section06 .banners ul li:nth-child(2) a{
	background:url(/images/main/section06_ico2.png) no-repeat 85% 35px;
}
.section06 .banners ul li:nth-child(3) a{
	background:url(/images/main/section06_ico3.png) no-repeat 85% 35px;
}
.section06 .banners ul li a h3{font-size:22px;color:#fff;margin-bottom:5px;}
.section06 .banners ul li a p{font-size:14px;color:rgba(255,255,255,0.8);}



@media(max-width:1480px){

	.section06 .notice{	max-width:1000px;}	
	.section06 .banners ul li{
		width:32.666%;
		margin-right:1%;
	}
}




/* 메인 section7 */
.section07{
	overflow:hidden;
	position:relative;z-index:10;
	max-width:1920px;
	width:100%;height:100%;
	margin:0 auto;
	perspective:800px;
	background:url(/images/main/section07_map.jpg) no-repeat center top;
	background-size:1920px auto;
}
.section07 .sbjarea{
	position:absolute;left:50%;top:50%;z-index:10;
	transform:translate(-25%,-10%)  translateZ(-100px);
	text-align:center;
	opacity:0;
}
.section07 .sbjarea h2{font-family: 'Montserrat';font-size:18px;color:#444;font-weight:500;}
.section07 .sbjarea h3{
	margin:10px 0 10px;
	font-family: 'Cormorant Garamond';
	font-size:56px;color:#222;
}
.section07 .sbjarea p{font-size:15px;color:#777;}
.section07 .sbjarea a{
	display:inline-block;
	margin-top:30px;
	width:176px;height:44px;
	font-family: 'Montserrat';font-size:11px;color:#555;
	text-align:center;line-height:44px;
	border:1px solid #777;
	transition:all 0.6s;
}
.section07 .sbjarea a:hover{
	border:1px solid #00aeef;
	background:#00aeef;
	color:#fff;
	transition:all 0.6s;
}

.in-view .section07 .sbjarea{
	transform:translate(-25%,-10%) translateZ(0);
	opacity:1;
	transition:all 0.6s 0.2s;
}



.section07 .dot{
	cursor:pointer;
	position:relative;z-index:300;
	width:12px;height:12px;
	margin:0 auto 19px;
	background:#ec5e26;
	border-radius:50%;
	box-shadow:0 2px 5px rgba(0,0,0,0.5); 
	animation:ani1 0.6s infinite alternate;
}
@keyframes ani1{
	0%{
		transform:scale(0.8);
	}
	100%{
		transform:scale(1);
	}
}

.section07 .infobox{
	opacity:0;
	width: 230px;
	z-index:200;
	cursor:default;
	transform:scale(0.9);
	transition:all 1s;
}
.section07 .infobox.on{
	opacity:1;
	z-index:400;
	cursor:pointer;
	transform:scale(1);
	box-shadow:0 5px 3px rgba(0,0,0,0.5);
	transition:all 0.6s ease-out;
}

.section07 .infobox .infowrap{
	display:table;
	width:220px;
	text-align:center;
	padding:5px;
	background:#ebebeb;
}
.section07 .infobox .infowrap .align{border:1px solid #bcbcbc;box-sizing:border-box;padding:15px 0;}
.section07 .infobox .flag{float:left;width:50%;}
.section07 .infobox .nation{	
	float:left;
	width:50%;
	line-height:110%;
	color:#222;
	box-sizing:border-box;
	text-align:left;
	padding:0 10px 0 0;
	font-family: 'Montserrat';font-size:15px;font-weight:600;
}
.section07 .infobox .exp{
	clear:both;
	padding:10px 8% 0;
	font-size:14px;color:#fff;word-break:keep-all;
	text-align:left;
}

.nationwrap{
	width:1920px;min-height:943px;
	position:relative;
	position:absolute;left:50%;top:0;
	margin-left:-960px;
}
.nationwrap>div{
	position:relative;
	position:absolute;
	width:16px;height:16px;
}
.nationwrap>div .infobox{
	margin-left:-110px;
	position:relative;
}

.nationwrap .motion{
	position:relative;
	position:absolute;left:50%;top:50%;
	width:200px;height:200px;
	margin:-88px 0 0 -220px;
	cursor:default;
}
.nationwrap .motion .action1{
	position:absolute;left:50%;top:50%;
	transform:translate(-50%,-50%);
	width:12px;height:12px;
	border-radius:50%;
	border:1px solid #fff;
	animation:motion 3s ease-in infinite;
}
.nationwrap .motion .action2{
	position:absolute;left:50%;top:50%;
	transform:translate(-50%,-50%);
	width:12px;height:12px;
	border-radius:50%;
	border:1px solid #fff;
	animation:motion 3s ease-in infinite 0.4s;
}
.nationwrap .motion .action3{
	position:absolute;left:50%;top:50%;
	transform:translate(-50%,-50%);
	width:12px;height:12px;
	border-radius:50%;
	border:1px solid #fff;
	animation:motion 3s ease-in infinite 0.8s;
}
.nationwrap .motion .action4{
	position:absolute;left:50%;top:50%;
	transform:translate(-50%,-50%);
	width:12px;height:12px;
	border-radius:50%;
	border:1px solid #fff;
	animation:motion 3s ease-in infinite 1.2s;
}
.nationwrap .motion .action5{
	position:absolute;left:50%;top:50%;
	transform:translate(-50%,-50%);
	width:12px;height:12px;
	border-radius:50%;
	border:1px solid #fff;
	animation:motion 3s ease-in infinite 1.5s;
}

@keyframes motion{
	0%{
		opacity:0;
		width:12px;height:12px;
	}
	50%{
		opacity:0.7;
	}
	100%{
		opacity:0;
		width:200%;height:200%;
	}
}





/* footer */
#footer{height:312px;}
#footer .partners{
	position:relative;
	max-width:1180px;width:100%;
	box-sizing:border-box;
	padding:0 60px;margin:0 auto;
	background:#fff;
}
#footer .partners .ctr{height:100%;}
#footer .partners #slider-prev3{
	position:absolute;left:0;top:50%;z-index:10;
	margin-top:-15px;
}
#footer .partners #slider-next3{
	position:absolute;right:0;top:50%;z-index:10;
	margin-top:-15px;
}
#footer .partners ul{overflow:hidden;}
#footer .partners ul li{
	float:left;
	width:20%;
	text-align:center;
}
#footer .partners ul li a{}
#footer .foot{background:#252525;text-align:center;padding:35px 0 60px;}
#footer .foot .fm{margin:10px 0 5px;}
#footer .foot .fm li{display:inline-block;margin:0 8px;}
#footer .foot .fm li a{color:#777;}
#footer .foot address{margin:5px 0;font-size:13px;color:#777;}
#footer .foot address .nbsp{display:inline-block;margin:0 8px;}
#footer .foot .copy{font-size:13px;color:#777;}